.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y1{bottom:24.744949px;}
.y0{bottom:49.489899px;}
.h1{height:1395.373737px;}
.h2{height:1420.118687px;}
.h0{height:1477.454545px;}
.w1{width:895.646465px;}
.w2{width:920.391414px;}
.w0{width:956.000000px;}
.x1{left:3.621212px;}
.x0{left:32.590909px;}
@media print{
.y1{bottom:27.333333pt;}
.y0{bottom:54.666667pt;}
.h1{height:1541.333333pt;}
.h2{height:1568.666667pt;}
.h0{height:1632.000000pt;}
.w1{width:989.333333pt;}
.w2{width:1016.666667pt;}
.w0{width:1056.000000pt;}
.x1{left:4.000000pt;}
.x0{left:36.000000pt;}
}
